<?xml version="1.0" encoding="UTF-8"?>

<!--
	@width: width of this page
	@height: height of this page
-->
<data width="600" height="350">
	
	<!-- introduce the settings you need to use from "pages/config.xml" -->
	<config>
		
		<background></background>
		<toolBar>
			<config></config>
			<tools>
				<ShareThis></ShareThis>
			</tools>
		</toolBar>
		
		<body>
			<bg></bg>
			<margin></margin>
			<video></video>
		</body>
		
	</config>
	
<!-- ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
	
	<!--
		@youtube: Specify you want to play video from youtube or not.
	-->
	<reel youtube="false">
		<thumb>pages/reel/preview.jpg</thumb>
		<path>pages/vidGallery/videos/01.flv</path> <!-- set your video path if youtube is false, otherwise set the youtube video ID here -->
	</reel>
		
		
</data>